@charset utf-8;
* {
	margin: 0;
	padding: 0;
	max-height: 600;
}
/*@media screen and (min-width: 640px) and (max-width: 1024px) {
   @viewport { width: 640px; }
}*/
body {
	font: 100%/1.4 Helvetica, Arial, Verdana, sans-serif;
	background-color: #125175;
	color: #000; /*background: #125175;*/;
	color: #000;
	background: #0091FA;	/*width:60%;
		margin: 0 25% 0 25%;*/
}
#paars {
	color: #909;
	margin-top: 40px;
}
#inleidingbalans {
	font-family: Arial, Helvetica, sans-serif;
}
/*
	section{
		float:left;
		margin: 0% 10% 0% 2%;
	}
	*/
#nav_more {
	background-color: #f90;
}
#nav_overflow {
	display: none;
}
#nav_more:hover + #nav_overflow, #nav_overflow:hover {
	display: block;
}
#nav_overflow:hover {
	background-color: white;
}
/*header { display: block; background-color: #125175; float: right; }*/
header {
	display: block;
	background-color: white;
	float: right;
}
h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-allign: center;
}
h1 {
	text-align: center;
	font: bold 32px Helvetica, Arial, Sans-Serif;
	letter-spacing: -1px;
	margin: 10px;
}
h2 {
	text-align: center;
	background: #;
	color: #F90;
	margin: 10px;
	padding: 5px;
}
ul, ol, dl {
	margin: 0;
	padding: 0;
}
#logo {
	float: left;
	display: block;
	position: relative;
	width: 100px;
	height: 100px;
	margin: 0 0 10px 20px;
}
#logo:hover {
	-webkit-filter: hue-rotate(180deg);
	filter: grayscale(1);
}
h4 {
	color: #112DAB;
	margin: 10px;
	padding: 5px;
}
a {
	outline: 0;
}
a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
.container {
	width: 1000px;
	background-color: #FFF;
	margin: 0 auto;
}
#search {
	float: right;
	width: 280px;
	margin: 10px;
}
#Slapen {
	clear: both;
	display: inline-block;
}
#bannerhi4 {
	cursor: pointer;
}
.team {
	float: right;
	margin-top: 40px;
}
.content {
	width: 600px;
	float: left;
	padding: 10px 0;
	margin: 3em;
	border-left: 3em;
}
.content2 {
	width: 450px;
	float: left;
	padding: 10px 0;
	margin: 1em;
	border-left: 1em;
}
.content3 {
	width: 500px;
	float: left;
	
	margin: 0.2em;
	border-left: 0em;
}

aside {
	float: right;
	width: 230px;
	margin-top: 40px;
	background-color: #FFF;
	box-shadow: -10px -10px 10px #0EADFB;
	display: block;
	clear: top, left;
	padding: 10px 0;
}

aside_old {
	float: left;
	width: 230px;
	margin-top: 40px;
	background-color: #EADCAE;
	display: block;
	clear: top, left;
	padding: 10px 0;
}

.aside2 {
	float: right;
	width: 230px;
	background-color: #FFF;
	box-shadow: -10px -10px 10px #0EADFB;
	display: 	inline;

	padding: 10px 0;
}

.right {
	position: fixed;
	right: 0;
}
.left {
	position: fixed;
	left: 0;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	display: block;
	width: 200px;
	text-decoration: none;
	background-color: #C6D580;
	padding: 5px 5px 5px 15px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #ADB96E;
	color: #FFF;
}
footer {
	background-color: #125175;
	position: relative;
	display: block;
	clear: both;
	padding: 10px 0;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear: both;
	height: 225px;
	font-size: 1px;
	line-height: 220px;
}
#accordian {
	float: left;
	clear: both;
	display: block;
	background: #004050;
	width: 250px;
	color: #FFF;
	box-shadow: 0 5px 15px 1px rgba(0, 0, 0, 0.6), 0 0 200px 1px rgba(255, 255, 255, 0.5);
	margin: 100px auto 0;
}
#accordian h3 {
	font-size: 12px;
	line-height: 34px;
	cursor: pointer;
	background: linear-gradient(#003040, #002535);
	padding: 0 10px;
}
#accordian h3:hover {
	color: #F90;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
#accordian h3 span {
	font-size: 16px;
	margin-right: 10px;
}
#accordian ul li a {
	text-decoration: none;
	color: #FFF;
}
#accordian ul ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	line-height: 27px;
	display: block;
	transition: all .15s;
	padding: 0 15px;
}
#accordian ul ul li a:hover {
	background: #003545;
	border-left: 5px solid #F90;
}
#accordian ul ul {
	display: none;
}
.navigation {
	background: white;
	overflow: hidden;
	float: right;
	width: 760px;
	box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.2);
}
.navigation li {
	background: #fff;
	width: 120px;
	height:50px;
	border-left: 5px solid #666;
	float: left;
	cursor: pointer;
	list-style-type: none;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	padding: 10px 50px 10px 15px;
}
.navigation li h2 {
	font-family: Arial, georgia;
	font-size: 24px;
	margin-bottom: 5px;
	line-height: 16px;
}
.navigation li p {
	font-size: 11px;
	color: #999;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
}
.navigation li:hover {
	background: #333;
	border-left: 5px solid #000;
}
.navigation li:hover h2 {
	font-weight: 700;
	color: #fff;
}
.navigation li:hover p {
	text-color: #F90;
	color: #ccc;
	padding-left: 5px;
}
.breadcrumbss {
	float: right;
	width: 760px;
	display: inline-block;
	border: 1px solid #999;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); background: linear-gradient(top, #f0f0f00%, #d3d3d3100%)
}
.breadcrumbss:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.breadcrumbss ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.breadcrumbss ul li {
	list-style: none;
	float: left;
}
.breadcrumbss ul li:first-child a, .breadcrumbss ul li:first-child span {
	padding-left: 1em;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.breadcrumbss a, .breadcrumbss span {
	color: #F90;
	display: block;
	float: left;
	position: relative;
	line-height: 2em;
	text-decoration: none;
	background: linear-gradient(top, #f0f0f00%, #d3d3d3100%);
	padding: 0 1em 0 1.5em;
}
.breadcrumbss a:after, .breadcrumbss span:after {
	content: '';
	display: block;
	z-index: 1;
	height: 2em;
	width: 2em;
	border-right: 2px solid #999;
	border-top: 2px solid #999;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background: linear-gradient(lefttop, #f0f0f00%, #d3d3d3100%);
	-webkit-transform: translateX(1em) rotate(45deg) scale(0.5774) skew(15deg, 15deg);
	-moz-transform: translateX(1em) rotate(45deg) scale(0.5774) skew(15deg, 15deg);
	-ms-transform: translateX(1em) rotate(45deg) scale(0.5774) skew(15deg, 15deg);
	-o-transform: translateX(1em) rotate(45deg) scale(0.5774) skew(15deg, 15deg);
	transform: translateX(1em) rotate(45deg) scale(0.5774) skew(15deg, 15deg);
}
.breadcrumbss .current {
	color: #777;
}
.breadcrumbss .current:after {
	content: normal;
}
nav, a:hover, a:active, a:focus {
	text-decoration: none;
}
#opsomming, #accordian li {
	list-style-type: none;
}
section, figure, article, #accordian li.active ul {
	display: block;
}
/* article {
	border: 1em;
} */

#hierhebikpijn_container6 {
	float: right;
	background-color: #FFF;
}
#encyclo {
	float: left;
	display: block;
	position: relative;
	margin-left: 4em;
}
#hardlooptechniek {
	color: blue;
}
.submenu {
	display: inline-block;
	float: right;	/*padding:1em;
			margin:1em;
			border:1em;*/
}
.submenu li {
	position: absolute;
	padding: 0.25em;
	margin: auto;
	display: block;
	float: left;
	width: 10em;
	height: 4em;
	position: relative;
	background-color: white;
	border-left: 5px solid #000;
	color: black;
}
.submenu li:hover {
	background-color: white;
	border-left: 5px solid orange;
	color: black;
}
#sub {
	background-color: white;
	border-left: 5px solid #666;
/*	border-left:none;*/color: black;
	height: 2em;
	min-width: 120px; /*width:auto;*/;
	font-size: 16px;
}
#sub:hover {
	background-color: white;
	border-left: 5px solid orange;
/*border-left: 5px solid #666;
				border-right:5px solid #666;*/color: black;
}
#slaap {
	background-color: white;
	border-left: 5px solid #666;
/*	border-left:none;*/color: black;
	height: 2em;
	min-width: 120px; /*width:auto;*/;
	font-size: 16px;
}
/* ------- @media queries ------- */
/*
			@media screen and (max-width: 980px) {
			    div.wrapper { width: 90%; }
			    section#top div.top_holder { overflow: hidden;  }
			    section#top div.logo { float: none; margin: 0 auto 10px auto; }
			    section#top div.topnav { float: none; margin: 0 auto; text-align: center;
			}

			@media screen and (max-width: 900px) {
			    section#top div.topnav a { font-size: 14px; }
			    h1 { font-size: 28px; }
			    h3 { font-size: 18px; }
			    p { font-size: 14px; }
			    section#content form,
			    section#content form input[type=text],
			    section#content form input[type=submit],
			    section#content form textarea { font-size: 14px; }
			}

			@media screen and (max-width: 800px) {
			    }
			}

			@media screen and (max-width: 750px) {
			    section#footer div.footer_holder { width: calc( 100% - 40px ); }
			    section#footer div.col { float: none; width: 100%; padding: 0; margin: 10px 0; text-align: center; }
			}

			@media screen and (max-width: 650px) {
			    section#top div.hamburger_icon { display: block; }
			    section#top div.topnav { display: none; }
			    section#subnav { display: none; }
			    section#employee_overview div.employee_pic_holder { float: none; width: 90%; }
			    section#employee_overview div.employee_pic { margin: 20px auto; }
			    section#employee_overview div.employee_data { float: none; width: 90%; padding: 0; margin: 0 auto; text-align: center; }
			}

			@media screen and (max-width: 600px) {
			    section#top { padding: 20px 0 0 0; }
			    section#slider { margin: 0 0 20px 0; }
			    section#content div.col { float: none; width: 100%; padding: 0; }
			    section#content form { width: 60%; margin: 10px auto 20px auto;  }
			    section#content h3 { text-align: center; }
			    section#content p { text-align: center; }
			    section#content ul { list-style-type: none; text-align: center; }
			    section#content iframe.virtual,
			    section#content iframe.maps { width: 90%; margin: 0 auto; display: block; height: 220px; padding-bottom: 20px; }
			}

			@media screen and (max-width: 500px) {
			    section#content form { width: calc( 100% - 60px ); }
			}

			@media screen and (max-width: 450px) {
			    section#content table.schema { font-size: 12px; }
			}

			@media screen and (max-width: 400px) {
			    section#top div.logo { width: 100px; margin: 0 auto 10px auto; }
			    section#content iframe.virtual,
			    section#content iframe.maps { height: 200px;  }
			}
			*/
